<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
     <script
  src="https://code.jquery.com/jquery-2.1.3.min.js"
  integrity="sha256-ivk71nXhz9nsyFDoYoGf2sbjrR9ddh+XDkCcfZxjvcM="
  crossorigin="anonymous"></script>
  <link rel="stylesheet" href="css/senaOnline.css" >
    <link rel="stylesheet" href="bootstrap/css/bootstrap.css" >
       <script src="bootstrap/js/bootstrap.min.js"></script>
 <script src="senaOnline.js"></script>
</head>
<body>
   
    <table summary="alturas " o:webquerysourcehref="http://psnmvbogcmsape:82/es-co/Noticias/_vti_bin/owssvr.dll?CS=65001&amp;XMLDATA=1&amp;RowLimit=0&amp;View={2AD3A20A-9150-44FB-82D4-6914549D1921}" width="100%" border="0" cellspacing="0" dir="none" onmouseover="
                  EnsureSelectionHandler(event,this,2)
                " cellpadding="1" id="{D3B33B2F-FF53-4E7F-BCC8-E225B5715226}-{2AD3A20A-9150-44FB-82D4-6914549D1921}" class="ms-listviewtable ms-basictable
                  " xmlns:o="urn:schemas-microsoft-com:office:office" handledeleteinit="true"><tbody><tr class=""><td height="100%" onmouseover="OnChildItem(this)" class="ms-vb-title"><div class="ms-vb itx" onmouseover="OnItem(this)" ctxname="ctx2" id="1" field="LinkTitle" perm="0x1b03c5f1bff" eventtype=""><a onfocus="OnLink(this)" href="http://psnmvbogcmsape:82/es-co/Noticias/_layouts/15/listform.aspx?PageType=4&amp;ListId=%7BD3B33B2F%2DFF53%2D4E7F%2DBCC8%2DE225B5715226%7D&amp;ID=1&amp;ContentTypeID=0x0100DCFB6ABDD09681459B896CE85DF505C0" onclick="EditLink2(this,2);return false;" target="_self">ANTIOQUIA</a></div><div class="s4-ctx s4-ctx-show" onmouseover="OnChildItem(this.parentNode); return false;" style="top: 184.5px; left: 463.984px; height: 83px; line-height: 81px; margin: 0px;"><span>&nbsp;</span><a onfocus="OnChildItem(this.parentNode.parentNode); return false;" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img src="/_layouts/15/images/ecbarw.png?rev=23" alt="Abrir menú" ms-jsgrid-click-passthrough="true" style="visibility: visible;"></a><span>&nbsp;</span></div></td><td class="ms-vb2">COMPLEJO TECNOLÓGICO AGROINDUSTRIAL, PECUARIO Y TURÍSTICO</td><td class="ms-vb2"><div align="right">9.504</div></td><td class="ms-vb2">Kilometro 1 Salida Turbo</td><td class="ms-vb2">Apartado</td><td class="ms-vb2"><div align="right">94</div></td><td class="ms-vb2">8280072</td><td class="ms-vb2">Aldwin Morelo Villa</td><td class="ms-vb2"><a href="mailto:amorelo@sena.edu.co">amorelo@sena.edu.co</a></td></tr><tr class="ms-alternating"><td height="100%" onmouseover="OnChildItem(this)" class="ms-vb-title"><div class="ms-vb itx" onmouseover="OnItem(this)" ctxname="ctx2" id="2" field="LinkTitle" perm="0x1b03c5f1bff" eventtype=""><a onfocus="OnLink(this)" href="http://psnmvbogcmsape:82/es-co/Noticias/_layouts/15/listform.aspx?PageType=4&amp;ListId=%7BD3B33B2F%2DFF53%2D4E7F%2DBCC8%2DE225B5715226%7D&amp;ID=2&amp;ContentTypeID=0x0100DCFB6ABDD09681459B896CE85DF505C0" onclick="EditLink2(this,2);return false;" target="_self">ATLÁNTICO</a></div><div class="s4-ctx" onmouseover="OnChildItem(this.parentNode); return false;" style="top: 267.5px; left: 470.984px; height: 53px; line-height: 51px; margin: 0px;"><span>&nbsp;</span><a onfocus="OnChildItem(this.parentNode.parentNode); return false;" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img src="/_layouts/15/images/ecbarw.png?rev=23" alt="Abrir menú" ms-jsgrid-click-passthrough="true" style="visibility: hidden;"></a><span>&nbsp;</span></div></td><td class="ms-vb2">CENTRO INDUSTRIAL Y DE AVIACIÓN</td><td class="ms-vb2"><div align="right">9.208</div></td><td class="ms-vb2">Calle 30 3E-164</td><td class="ms-vb2">Barranquilla</td><td class="ms-vb2"><div align="right">95</div></td><td class="ms-vb2">3344859 861-863</td><td class="ms-vb2">PAOLA SOFIA JAIMES CERVANTES</td><td class="ms-vb2"><a href="mailto:pjaimesc@sena.edu.co">pjaimesc@sena.edu.co</a></td></tr><tr class=""><td height="100%" onmouseover="OnChildItem(this)" class="ms-vb-title"><div class="ms-vb itx" onmouseover="OnItem(this)" ctxname="ctx2" id="3" field="LinkTitle" perm="0x1b03c5f1bff" eventtype=""><a onfocus="OnLink(this)" href="http://psnmvbogcmsape:82/es-co/Noticias/_layouts/15/listform.aspx?PageType=4&amp;ListId=%7BD3B33B2F%2DFF53%2D4E7F%2DBCC8%2DE225B5715226%7D&amp;ID=3&amp;ContentTypeID=0x0100DCFB6ABDD09681459B896CE85DF505C0" onclick="EditLink2(this,2);return false;" target="_self">BOLÍVAR</a><img src="/_layouts/15/3082/images/new.gif" alt="Nuevo" title="Nuevo" class="ms-newgif"></div><div class="s4-ctx" onmouseover="OnChildItem(this.parentNode); return false;" style="top: 320.5px; left: 463.984px; height: 83px; line-height: 81px; margin: 0px;"><span>&nbsp;</span><a onfocus="OnChildItem(this.parentNode.parentNode); return false;" onclick="PopMenuFromChevron(event); return false;" href="javascript:;" title="Abrir menú"><img src="/_layouts/15/images/ecbarw.png?rev=23" alt="Abrir menú" ms-jsgrid-click-passthrough="true" style="visibility: hidden;"></a><span>&nbsp;</span></div></td><td class="ms-vb2">CENTRO PARA LA INDUSTRIA PETROQUÍMICA</td><td class="ms-vb2"><div align="right">9.218</div></td><td class="ms-vb2">Avenida Pedro de Heredia, Sector Tesca</td><td class="ms-vb2">Cartagena</td><td class="ms-vb2"><div align="right">95</div></td><td class="ms-vb2">6697100</td><td class="ms-vb2">NELLY PATRICIA PARDO ARIAS</td><td class="ms-vb2"><a href="mailto:npardoa@sena.edu.co">npardoa@sena.edu.co</a></td></tr></tbody></table>
</body>
</html>